

/* Set margin and padding values to 0 and set the default font */

* {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
}

h1{font-size:100%;font-weight:normal;}
h2{font-size:100%;font-weight:normal;}
h3{font-size:100%;font-weight:normal;}
h4{font-size:100%;font-weight:normal;}
h5{font-size:100%;font-weight:normal;}
h6{font-size:100%;font-weight:normal;}

p {
	margin-left:5px;
	margin-right:5px;
	margin-bottom: 10px;
}

	
/* Set link pseudoclasses */

a:link {
	color: #000000;
	text-decoration: underline;
	}
	
a:visited {
	color: #000000;
	text-decoration: underline;
	}
	
a:hover {
	color: #0b3d91;
	text-decoration: none;
	}
	
.container {
     margin-left: auto;
     margin-right: auto;
     margin-top: 50px;
	border: 1px solid #0b3d91;
	width:500px;
	}
	
.container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    font-weight: bold;
	background-color: #0b3d91;
    color: #ffffff;
	margin-bottom: 5px; 
	padding: 5px;
}

.container .name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold; 
	margin: 5px 5px 5px 5px; 
}


.container .score {
	float:left;
	width:130px;
	margin: 5px 5px 5px 5px; 
}
	
.container .profile {
	float:left;
	width:350px;
	margin: 5px 5px 5px 5px; 
}
	
.container .logo {
	margin: 5px 5px 5px 5px; 
	width:100px;
	float:left;
	}
	
.container .info {
	margin: 5px 5px 5px 5px; 
	width:380px;
	float:left;
}	
	
.container .separator {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 2px solid #cccccc;
	clear:both;
	}	
	
				
